bitwarden:
  server_url: https://vw.maison43.duckdns.org
  email: gil.soulier@gmail.com
  target_user: gilles
  install_cli: true
  install_desktop: true
  install_firefox_extension: true
  install_chromium_extension: true
  install_google_chrome_extension: true
  login_cli_now: false
  uri_match_detection: host
